Admin Issues - Bug #10547

Admin --> Media Center --> press Released / News --> Need to add an attach/upload document
option from the admin side there admin attaches the document which is shown on the web

09/05/2024 06:28 PM - Mohd Irfan

Status: Resolved Start date: 09/05/2024
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Need to add an attach/upload document option from the admin side there admin attaches the document which is shown on the web

See attached screenshot:

v o Press Release - Create X @ Google * o Private Sector Commission Of X =

<« C 23 psc-dev.digitalnoticeboard.biz/admin/media-center/press-release/create Q@ & Iz & Incognite

[0 MYPROJECTS ab webmail mipl Redmine Misha Info.. # Misha Infotech Priv... 3 All Bookmarks

4 Dashooard Create Press Release
22 Users <

Title * Files
22 Members <

Choose Files Mo file chosen

il Data <

Content
E Attache/upload document

Resources < B I Alv A~ A~ B~

O Media Center ~
O News Status *
O Press Release Status

O Social Media

A tos
O Photo

O Videos
# Membership <
Copyright @ 2024. All right reserved
% About us <
- 7 3 - 06:24 PM
0 Tperere oseoc @O C e B6GHE K QMW SRR e )

03/28/2025 12



psc.digitalnoticeboard.biz/public/index.php

»,
0:::0 Private Sector Commission Of Guyana

Press Release

Quarterly News Letter - Volume Il
(Period Ending July 2011)

£ Incognito

(=

Home AboutUs Membership v Guyana's Economy Data‘v Resources v Media Center v Contact Us

News

Quarterly News Letter - Volume Il
(Period Ending July 2011)

09 Aug, 2022

Download (3.24 MB) ua

09 Aug, 2022

Download (3.24 MB) «a

Quarterly News Letter - Volume Il
(Period Ending July 2011)

Quarterly News Letter - Volume Il
(Period Ending July 2011)

Social Media

Whether seeking adventure or
relaxation, Guyana offers something
for every traveler.

09 Aug, 2022

Whether seeking adventure or
relaxation, Guyana offers something

09 Aug, 2022 Download (3.24 MB) v 09 Aug, 2022 Download (3.24 MB) u
for every traveler.
Quarterly News Letter - Volume lll 09 Aug, 2022

(Period Ending July 2011)

Download (3.24 MB) ua 09 Aug, 2022

Quarterly News Letter - Volume Il
(Period Ending July 2011)
Whether seeking adventure or
relaxation, Guyana offers something

09 Aug, 2022

Download (3.24 MB) wa

for every traveler.

09 Aug, 2022

a Info

psc-dev.digitalnoticeboard.biz

ine Misha Info...

o:E:opnua:E Sector Commission Of Guyana Home AboutUs' Membership v Guyana's Economy Datav Resources v Media Center v Contact Us

Press Release News Social Media

H.E. Minister Vickram Bharrat
name #123 Witnesses Mol Signin

Test demo name #123 Test demo Whether seeking adventure or

relaxation, Guyana of

024

024

H.E. Minister Vickram Bharrat
Witnesses MoU Signin

MNR and PSC aligned on key local
content issues

Whether seeking adventure or
relaxation, Guyana of

MNR and PSC aligned on key local PSC in solidarity with fisherfolks in Whether seeking adventure or

relaxation, Guyana of

READ MORE = °

content issues Corentyne
SCe @G

R O Type here to search - =1 ~ G @ o @ A~ @& W =m O ENG 0‘;?;;_:024 %_4)
History
#1 - 10/09/2024 11:57 AM - Abhimanyu jha

- Status changed from New to Resolved
